.product__favorite_add {
 background-image: url(/img/fillw.svg) !important;
    background-position: center center;
 background-color: #000 !important;
opacity: 1 !important;
    background-repeat: no-repeat

}

.product__favorite_addb {

    background-position: center center;
 background-color: #000 !important;
opacity: 1 !important;
    height: 25px;
    background-repeat: no-repeat;
mask-image: url(/img/fillb.svg) !important;

}

.product__favorite {


}

.modal_active {

    z-index: 20;
}
.u-AhunterSuggestions
{ 

    z-index: 2;
    overflow-y: auto;
    left: 0;
    top: calc(100% + 15px);
    flex-direction: column;
    max-height: 220px !important;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
    background: #fff;
}

.u-AhunterSuggestion
{ 

 padding: 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.375;
    color: #000;
    transition: color .2s ease-in-out;
    cursor: pointer;

}
.u-AhunterEmptySuggestion
{
  padding: 5px;  
  font-style: italic;
  color: #b8661f;
}

.u-AhunterSelectedSuggestion   
{ 
 color: rgba(0,0,0,.4);
}

.u-AhunterSuggestions strong  
{ 
  font-weight: bold; 
  color: #000; 
}
@media (max-width: 768px) {
.hisorymob
{
width:85px !important;
height:113px !important;
background-position-x: -30px !important;
}

}

@media (min-width: 768px) {
.hisorymob
{

background-position-x: -40px !important;
}

}